## LOCAL ENVIRONMENT FILE
NUXT_ENV=dev
NUXT_DEBUG=1
DEBUG=1

NUXT_API_BASE_URL=none
NUXT_PUBLIC_API_BASE_URL=none

NUXT_SITE_URL=none
NUXT_PUBLIC_SITE_URL=none

NUXT_AGENDA_BASE_URL=none
NUXT_PUBLIC_AGENDA_BASE_URL=none

